View Issue Details

IDProjectCategoryView StatusLast Update
0002834GNUnettopology daemonpublic2019-02-28 11:17
ReporterChristian GrothoffAssigned Toxrs 
PrioritylowSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.0Fixed in Version0.11.0 
Summary0002834: topology test should actually test that connections are created via HELLO gossip
DescriptionThis can (and probably should) be done by counting connections every once in a while and checking that the total number goes up "some".

This function used to be there, but was lost during the evolution of testbed/testing.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-03-13 23:45 Christian Grothoff New Issue
2013-03-13 23:45 Christian Grothoff Status new => assigned
2013-03-13 23:45 Christian Grothoff Assigned To => Sree Harsha Totakura
2013-03-13 23:50 Christian Grothoff Priority normal => low
2013-07-13 21:18 Christian Grothoff Target Version => 0.11.0pre66
2013-09-22 17:45 Christian Grothoff Target Version 0.11.0pre66 =>
2018-06-07 01:21 Christian Grothoff Assigned To Sree Harsha Totakura =>
2018-06-07 01:21 Christian Grothoff Status assigned => confirmed
2018-06-24 14:21 xrs Assigned To => xrs
2018-06-24 14:21 xrs Status confirmed => assigned
2018-06-25 16:54 xrs Status assigned => resolved
2018-06-25 16:54 xrs Resolution open => fixed
2018-06-25 16:54 xrs Fixed in Version => SVN HEAD
2019-02-12 09:20 Christian Grothoff Target Version => 0.11.0
2019-02-16 11:53 Christian Grothoff Fixed in Version SVN HEAD => 0.11.0
2019-02-28 11:17 Christian Grothoff Status resolved => closed